summary refs log tree commit diff
path: root/prune.sh
diff options
context:
space:
mode:
authorJune McEnroe <programble@gmail.com>2016-04-06 20:53:14 -0400
committerJune McEnroe <programble@gmail.com>2016-04-06 20:53:14 -0400
commit566564eb9cd1162f3e270997e6381700253c4341 (patch)
tree1bdf482346b714c579a2a13e7f33319a1fca9e55 /prune.sh
parentAdd gpg-agent to README (diff)
downloadsrc-566564eb9cd1162f3e270997e6381700253c4341.tar.gz
src-566564eb9cd1162f3e270997e6381700253c4341.zip
Simplify install script
Diffstat (limited to 'prune.sh')
-rwxr-xr-xprune.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/prune.sh b/prune.sh
index 2480b7ba..af2379e5 100755
--- a/prune.sh
+++ b/prune.sh
@@ -2,7 +2,7 @@
 
 # Remove symbolic links in ~ to files that no longer exist.
 
-set -e
+set -o errexit -o nounset -o pipefail
 
 paths=$(find -L ~ -type l -lname "$PWD/*")